{
  "name":"AAA_SuperComputer Filter",
  "kind":"filter",
  "src":"_AAA_SuperComputer",
  "properties":[
	  {
	    "title":"Opacity",
	    "name":"_AlphaHexa",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0.3",
	  },	
	  {
	    "title":"Shape Formula",
	    "name":"ShapeFormula",
	    "kind":"percent",
	    "type":"float",
	    "rang":"-20,20",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"10",
	  },
	  {
	    "title":"Shape",
	    "name":"Shape",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,6",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"1",
	  },
	  {
	    "title":"Border Size",
	    "name":"_BorderSize",
	    "kind":"percent",
	    "type":"float",
	    "rang":"-4,4",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"1",
	  },
	  {
	    "title":"Color",
	    "name":"_BorderColor",
	    "kind":"color",
	    "value":"0,50,255,255",
	  },
	  {
	    "title":"Spot Size",
	    "name":"_SpotSize",
	    "kind":"percent",
	    "type":"float",
	    "rang":"-30,30",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"2.5",
	  },
	  {
	    "title":"Radius",
	    "name":"Radius",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0.7",
	  },

  ]


}